<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./css/header.css">
  <link rel="stylesheet" href="./css/section-1.css">
  <link rel="stylesheet" href="./css/reset.css">
</head>
<body>
  <header class="header">
    <div class="header-container">
      <img src="./img/logo.svg" alt="BLVCK FITNESS GIM">

      <nav>
        <ul class="list">
          <li>
            <a href="" class="list-item">О НАС</a>
          </li>

          <li>
            <a href="" class="list-item">ТРЕНЕРЫ</a>
          </li>

          <li>
            <a href="" class="list-item">АБОНЕМЕНТЫ</a>
          </li>

          <li>
            <a href="" class="list-item">КОНТАКТЫ</a>
          </li>
        </ul>
      </nav>
    </div>
  </header>

  <section class="section-1">
    <h1 class="title-1">
      ПОСТРОЙ <br> СВОЕ ТЕЛО
    </h1>

    <img src="./img/picture-1.svg" alt="Изображение для 1-й страницы" class="picture-1">

    <p class="preview">
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
      magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
      Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>

    <a class="next-link">ЧИТАТЬ ДАЛЕЕ</a>
  </section>
</body>
</html>
